{
    "mpmApp": {
        "vehicleRegistration" : {
            "home": {
                "title": "Vehicle Registrations",
                "createLabel": "Create a new Vehicle Registration",
                "createOrEditLabel": "Create or edit a Vehicle Registration",
                "search": "Search for Vehicle Registration"
            },
            "created": "A new Vehicle Registration is created with identifier {{ param }}",
            "updated": "A Vehicle Registration is updated with identifier {{ param }}",
            "deleted": "A Vehicle Registration is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Registration {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Registration"
            },
            "requirementNumber": "Requirement Number",
            "description": "Description",
            "dateCreate": "Date Create",
            "dateRequired": "Date Required",
            "note": "Note",
            "bbn": "Bbn",
            "otherCost": "Other Cost",
            "internal": "Internal",
            "billTo": "Bill To",
            "vendor": "Vendor"
        }
    }
}
